## ruby-activerecord-explain-analyze 0.1.0

=== debian/changelog ===
ruby-activerecord-explain-analyze (0.1.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload for bullseye
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump standards version to 4.4.0
  * Add epoch for ruby-activerecord dependency

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 Sep 2019 10:55:14 +0530

ruby-activerecord-explain-analyze (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #934773)

 -- Sruthi Chandran <srud@debian.org>  Wed, 14 Aug 2019 22:40:08 +0530
