=== debian/control ===
Source: ruby-activerecord-explain-analyze
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-activerecord (>= 2:4),
               ruby-pg
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-activerecord-explain-analyze.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-activerecord-explain-analyze
Homepage: https://github.com/6/activerecord-explain-analyze
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-activerecord-explain-analyze
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activerecord (>= 2:4),
         ruby-pg,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ActiveRecord#explain with support for EXPLAIN ANALYZE
 Extends ActiveRecord#explain with support for EXPLAIN ANALYZE and output
 formats of JSON, XML, and YAML.
 .
 What's EXPLAIN ANALYZE? PostgreSQL devises a query plan for each query it
 receives. Choosing the right plan to match the query structure and the
 properties of the data is absolutely critical for good performance, so the
 system includes a complex planner that tries to choose good plans. One can
 use the EXPLAIN command to see what query plan the planner creates for any
 query. With EXPLAIN ANALYZE, EXPLAIN actually executes the query, and then
 displays the true row counts and true run time accumulated within each plan
 node.
