=== debian/watch ===
version=3
https://gemwatch.debian.net/activerecord-explain-analyze .*/activerecord-explain-analyze-(.*).tar.gz
